/**   
* @Title: ResponseSection.java 
* @Package com.platform.pojo 
* @Description: TODO(用一句话描述该文件做什么) 
* @author kiosk
* @date 2017年12月14日 上午10:25:45 
* @version V1.0   
*/
package com.platform.pojo;

import java.io.Serializable;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

/** 
* @ClassName: ResponseSection 
* @Description: TODO(这里用一句话描述这个类的作用) 
* @author kiosk
* @date 2017年12月14日 上午10:25:45 
*  
*/
@XmlType(propOrder = { "sectionNo", "sectionName","sectionType"})  
public class Section implements Serializable{
	/** 
	* @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么) 
	*/ 
	private static final long serialVersionUID = -2309401072275718718L;
	/**
	 * 科室信息
	 */
	private String sectionNo;//科室编号
	private String sectionName;//科室名称
	private String sectionType;//科室大类编码
	/**
	 * @return the sectionNo
	 */
	@XmlElement(name = "sectionNo")
	public String getSectionNo() {
		return sectionNo;
	}
	/**
	 * @param sectionNo the sectionNo to set
	 */
	public void setSectionNo(String sectionNo) {
		this.sectionNo = sectionNo;
	}
	/**
	 * @return the sectionName
	 */
	@XmlElement(name = "sectionName")
	public String getSectionName() {
		return sectionName;
	}
	/**
	 * @param sectionName the sectionName to set
	 */
	public void setSectionName(String sectionName) {
		this.sectionName = sectionName;
	}
	/**
	 * @return the sectionType
	 */
	@XmlElement(name = "sectionType")
	public String getSectionType() {
		return sectionType;
	}
	/**
	 * @param sectionType the sectionType to set
	 */
	public void setSectionType(String sectionType) {
		this.sectionType = sectionType;
	}
}
